<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'no', version '2.3'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Legg til {no} aktivitetsbetingelser i skjemaet';
$string['addgrades'] = 'Legg til {no} karakterbetingelser i skjemaet';
$string['availabilityconditions'] = 'Begrens tilgjengelighet';
$string['availablefrom'] = 'Tilgjengelig fra';
$string['availablefrom_help'] = 'Tilgjengelig fra/til datoene bestemmer når studentene kan få tilgang til aktivitetene via lenker på kurssiden.

Forskjellen mellom tilgjengelig fra/til datoene og tilgjengelighetsalternativene for aktiviteter er at det siste valget tillater at studentene ser på aktivitetenes beskrivelser mens de første fra/til datoene hindrer studentene fra å se aktiviteten i det hele tatt.';
$string['availableuntil'] = 'Tilgjengelig frem til';
$string['badavailabledates'] = 'Ugyldige datoer. Dersom du angir begge datoene, må "Tilgjengelig fra"-datoen være før "Tilgjengelig til"-datoen.';
$string['badgradelimits'] = 'Dersom du angir både øvre og nedre grense for karakter, må den øvre grensen være høyere enn den laveste.';
$string['completion_complete'] = 'må merkes som fullført';
$string['completion_fail'] = 'må være fullført selv om underkjent karakter';
$string['completion_incomplete'] = 'kreves ikke merket som fullført';
$string['completion_pass'] = 'må være fullført med godkjent karakter';
$string['completioncondition'] = 'Betingelse for fullført aktivitet';
$string['completioncondition_help'] = 'Denne innstillingenb bestemmer hvilke en aktivitetsbetingelser som må være oppfylt for at aktiviteten skal være tilgjengelig. Merk at sporing av fullført må være aktivert før du kan legge inn aktivitetsbetingelser.

Du kan sette mer enn en aktivitetsbetingelse. Dersom du gjør det vil aktiviteten bare være tilgjengelig når ALLE betingelsene er oppfylt.';
$string['completionconditionsection'] = 'Betingelse for aktivitetsfullføring';
$string['completionconditionsection_help'] = 'Denne innstillingen bestemmer hvilke aktivitetfullføringsvilkår som må være oppfylt for å få tilgang til seksjonen/emnet. Merk at fullførtsporing må først settes før en setter innstillinger for fullført aktivitet.

Flere aktivitetsfullføringer kan settes samtidig om ønskelig. Hvis det er tilfellet, vil tilgang til seksjonen/emnet kun bli tillatt når alle betingelsene er oppfylt.';
$string['configenableavailability'] = 'Dersom aktivert, vil dette la deg angi betingelser (basert på dato, karakter eller fullføring) som kontrollerer om en aktivitet eller ressurs skal gjøres tilgjengelig.';
$string['enableavailability'] = 'Aktiver betinget tilgjengelighet';
$string['grade_atleast'] = 'må være minst';
$string['grade_upto'] = 'og mindre enn';
$string['gradecondition'] = 'Karakterbetingelse';
$string['gradecondition_help'] = 'Denne innstillingen bestemmer karakterbetingelsene som må oppfylles for at aktiviteten skal være tilgjengelig.

Du kan sette mer enn en betingelse. Dersom du gjør det vil aktiviteten bare være tilgjengelig når ALLE betingelsene er oppfylt.';
$string['gradeconditionsection'] = 'Karakterbetingelse';
$string['gradeconditionsection_help'] = 'Denne innstillingen bestemmer karakterbetingelsene som må være oppfylt for å få tilgang til seksjonen/emnet.

Flere karakterbetingelser kan settes om ønskelig. I så fall vil den delen bare tillate tilgang når alle karakterbetingelser er oppfylt.';
$string['gradeitembutnolimits'] = 'Du må oppgi en øvre eller nedre grense, eller begge.';
$string['gradelimitsbutnoitem'] = 'Du må velge et karakterelement';
$string['gradesmustbenumeric'] = 'Minimums- og maksimumskarakter må være numerisk (eller blank)';
$string['groupingnoaccess'] = 'Du er ikke medlem av noen gruppe og har derfor ikke tilgang til denne seksjonen/emnet.';
$string['none'] = '(ingen)';
$string['notavailableyet'] = 'Ikke tilgjengelig ennå';
$string['requires_completion_0'] = 'Ikke tilgjengelig siden aktiviteten <strong>{$a}</strong> ikke er fullført.';
$string['requires_completion_1'] = 'Ikke tilgjengelig før aktiviteten <strong>{$a}</strong> er merket som fullført.';
$string['requires_completion_2'] = 'Ikke tilgjengelig før aktiviteten <strong>{$a}</strong> er fullført og godkjent.';
$string['requires_completion_3'] = 'Ikke tilgjengelig siden aktiviteten <strong>{$a}</strong> er fullført, men med for dårlig resultat.';
$string['requires_date'] = 'Tilgjengelig fra {$a}.';
$string['requires_date_before'] = 'Tilgjengelig til {$a}.';
$string['requires_date_both'] = 'Tilgjengelig fra {$a->from} til {$a->until}.';
$string['requires_date_both_single_day'] = 'Tilgjengelig {$a}.';
$string['requires_grade_any'] = 'Ikke tilgjengelig før du har en karakter i <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ikke tilgjengelig siden du ikke har tilstrekkelig poengsum i <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ikke tilgjengelig før du får godkjent resultat i <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ikke tilgjengelig siden du bare har en delpoengsum i <strong>{$a}</strong>.';
$string['showavailability'] = 'Før aktiviteten er tilgjengelig';
$string['showavailability_hide'] = 'Skjul aktiviteten fullstendig';
$string['showavailability_show'] = 'Vis aktiviteten som grået ut, med begrenset informasjon';
$string['showavailabilitysection'] = 'Før det gis tilgang til seksjonen/emnet';
$string['showavailabilitysection_hide'] = 'Skjul seksjonen/emnet fullstendig';
$string['showavailabilitysection_show'] = 'Vis seksjonen/emnet som grået ut, med informasjon om hvorfor.';
$string['userrestriction_hidden'] = 'Begrenset (fullstendig skjult, ingen informasjon): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Begrenset: &lsquo;{$a}&rsquo;';
