<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'no', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['availability'] = 'Tilgjengelighet';
$string['checkforupdates'] = 'Sjekk etter tilgjengelige oppdateringer';
$string['checkforupdateslast'] = 'Siste sjekk ble gjort {$a}';
$string['displayname'] = 'Navn på modul';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ingen moduler krever din oppmerksomhet akkurat nå.';
$string['nonehighlightedinfo'] = 'Vis liste over alle installerte moduler likevel';
$string['noneinstalled'] = 'Ingen moduler av denne typen er installert';
$string['notes'] = 'Notater';
$string['numdisabled'] = 'Deaktivert: {$a}';
$string['numextension'] = 'Bidrag: {$a}';
$string['numtotal'] = 'Installert: {$a}';
$string['numupdatable'] = 'Oppdateringer ikke tilgjengelig: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Denne siden viser moduler som det kan hende at du må vie oppmerksomhet under oppgraderingen. Markerte elementer inkluderer nye moduler som er i ferd med å bli oppgradert, pluss eventuelle moduler som mangler. Bidratte moduler er også markerte. Du bør sjekke om nyere versjoner av bidratte moduler er tilgjengelig, og oppdatere kildekoden deres før du fortsetter med denne Moodle-oppgraderingen.';
$string['plugindisable'] = 'Deaktiver';
$string['plugindisabled'] = 'Deaktivert';
$string['pluginenable'] = 'Aktiver';
$string['pluginenabled'] = 'Aktivert';
$string['requiredby'] = 'Krevd av: {$a}';
$string['requires'] = 'Krever';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Innstillinger';
$string['showall'] = 'Last på nytt og vis alle moduler';
$string['somehighlighted'] = 'Antall moduler som krever din oppmerksomhet: {$a}';
$string['somehighlightedinfo'] = 'Vis fullstendig liste over installerte moduler';
$string['somehighlightedonly'] = 'Vis kun moduler som krever din oppmerksomhet';
$string['source'] = 'Kilde';
$string['sourceext'] = 'Bidratt';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Skal slettes';
$string['status_downgrade'] = 'Nyere versjon er allerede installert!';
$string['status_missing'] = 'Mangler fra disk';
$string['status_new'] = 'Skal installeres';
$string['status_nodb'] = 'Ingen database';
$string['status_upgrade'] = 'Skal oppgraderes';
$string['status_uptodate'] = 'Installert';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Autentiseringsmetode';
$string['type_auth_plural'] = 'Autentiseringsmoduler';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokker';
$string['type_coursereport'] = 'Kursrapporter';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editorer';
$string['type_enrol'] = 'Påmeldingsmetode';
$string['type_enrol_plural'] = 'Påmeldingsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstfiltre';
$string['type_format'] = 'Kursformater';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Karaktereksportmetode';
$string['type_gradeexport_plural'] = 'Karaktereksportmetoder';
$string['type_gradeimport'] = 'Karakterimportmetode';
$string['type_gradeimport_plural'] = 'Karakterimportmetoder';
$string['type_gradereport'] = 'Karakterbokrapport';
$string['type_gradereport_plural'] = 'Karakterbokrapporter';
$string['type_gradingform'] = 'Avansert karaktersettingsmetode';
$string['type_gradingform_plural'] = 'Avanserte metoder for karaktersetting';
$string['type_local'] = 'Lokal modul';
$string['type_local_plural'] = 'Lokale moduler';
$string['type_message'] = 'Meldingsproduksjon';
$string['type_message_plural'] = 'Meldingsproduksjon';
$string['type_mnetservice'] = 'MNet-tjeneste';
$string['type_mnetservice_plural'] = 'MNet-tjenester';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Modul for plagiatbeskyttelse';
$string['type_plagiarism_plural'] = 'Moduler for plagiatbeskyttelse';
$string['type_portfolio'] = 'Portefølje';
$string['type_portfolio_plural'] = 'Porteføljer';
$string['type_profilefield'] = 'Type profilfelt';
$string['type_profilefield_plural'] = 'Typer profilfelt';
$string['type_qbehaviour'] = 'Spørsmålsatferd';
$string['type_qbehaviour_plural'] = 'Spørsmålsatferd';
$string['type_qformat'] = 'Import/eksportformat på spørsmål';
$string['type_qformat_plural'] = 'Import/eksportformat på spørsmål';
$string['type_qtype'] = 'Spørsmålstype';
$string['type_qtype_plural'] = 'Spørsmålstyper';
$string['type_report'] = 'Portalrapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Filområde';
$string['type_repository_plural'] = 'Filarkiv';
$string['type_theme'] = 'Design';
$string['type_theme_plural'] = 'Design';
$string['type_tool'] = 'Adminverktøy';
$string['type_tool_plural'] = 'Adminverktøy';
$string['type_webservice'] = 'Protokoll over webtjenester';
$string['type_webservice_plural'] = 'Protokoller over webtjenester';
$string['uninstall'] = 'Fjern';
$string['updateavailable'] = 'En ny versjon {$a} er tilgjengelig!';
$string['updateavailable_moreinfo'] = 'Mer informasjon...';
$string['updateavailable_release'] = 'Slipp {$a}';
$string['version'] = 'Versjon';
$string['versiondb'] = 'Gjeldende versjon';
$string['versiondisk'] = 'Ny versjon';
