<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'no', version '2.3'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['addondays'] = 'Kun disse dagene';
$string['addsingleslot'] = 'Legg til enkel time';
$string['addslot'] = 'Du kan legge til flere timer senere.';
$string['addstudenttogroup'] = 'Legg denne deltakeren i gruppe';
$string['allowgroup'] = 'Eksklusiv (kun én deltaker) - klikk for å endre.';
$string['alreadyappointed'] = 'Timen kan ikke opprettes. Det er ikke flere ledige tider.';
$string['appointagroup_help'] = 'Velg om du vil opprette en time for deg selv eller en hel gruppe.';
$string['appointments'] = 'Timer';
$string['appointsolo'] = 'Kun meg';
$string['appointsomeone'] = 'Legg til ny time';
$string['attended'] = 'Deltok';
$string['availableslots'] = 'Ledige timer';
$string['availableslotsall'] = 'Alle timer';
$string['bookwithteacher'] = 'Lærer';
$string['bookwithteacher_help'] = 'Velg lærer for timen.';
$string['chooseexisting'] = 'Velg eksisterende';
$string['choosingslotstart'] = 'Velgs starttid.';
$string['comments'] = 'Kommentarer';
$string['complete'] = 'Bestilt';
$string['course'] = 'Kurs';
$string['date'] = 'Dato';
$string['datelist'] = 'Overblikk';
$string['defaultslotduration'] = 'Standard varighet for time';
$string['defaultslotduration_help'] = 'Standardlengden (i minutter) for timer du oppretter.';
$string['deleteallslots'] = 'Slett alle timer';
$string['deleteallunusedslots'] = 'Slett ubenyttede timer';
$string['deletemyslots'] = 'Slett alle mine timer';
$string['deleteselection'] = 'Slett valgte timer';
$string['deletetheseslots'] = 'Slett disse timene';
$string['deleteunusedslots'] = 'Slett mine ubenyttede timer';
$string['disengage'] = 'Annulér mine avtaler';
$string['distributetoslot'] = 'Distribuer til hele gruppen';
$string['divide'] = 'Dele opp i timer?';
$string['duration'] = 'Varighet';
$string['email_applied_plain'] = 'En time er forespurt {$a->date} at {$a->time},
av bruker {$a->attendee} i kurset:

{$a->course_short}: {$a->course}

i timeplanleggeren med navn "{$a->module}" på nettsiden: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Ny avtale';
$string['email_cancelled_plain'] = 'Din avtale  {$a->date} klokka {$a->time},
med bruker {$a->attendee} i kurset:

{$a->course_short} : {$a->course}

i timeplanleggeren "{$a->module}" på nettsiden : {$a->site}

har blitt kansellert eller flyttet.';
$string['email_cancelled_subject'] = '{$a->course_short}: Avtalen er kansellert eller flyttet av en bruker.';
$string['email_reminder_plain'] = 'Du har en kommende avtale
 {$a->date} fra {$a->time} til {$a->endtime}
med {$a->attendant}.

sted: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Påminnelse om avtale';
$string['email_teachercancelled_plain'] = 'Din avtale {$a->date} klokka {$a->time},
med {$a->staffrole} {$a->attendant} i kurset:

{$a->course_short}: {$a->course}

i timeplanleggeren "{$a->module}" på nettsiden: {$a->site}

Your appointment on {$a->date} at {$a->time},
with the {$a->staffrole} {$a->attendant} for course:

{$a->course_short}: {$a->course}

in the scheduler titled "{$a->module}" on the website: {$a->site}

har blitt kansellert. Vennligst bestill ny time.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Avtalen er kansellert av lærer.';
$string['emailreminder'] = 'Send e-post med påminnelse';
$string['end'] = 'Slutt';
$string['exclusive'] = 'Eksklusiv';
$string['finalgrade'] = 'Avsluttende karakter';
$string['forbidgroup'] = 'Gruppetime - klikk for å endre';
$string['forcewhenoverlap'] = 'Overskriv eksisterende timer ved overlap';
$string['friday'] = 'Fredag';
$string['generalconfig'] = 'Generelle innstillinger';
$string['gradingstrategy'] = 'Strategi for karaktersetting';
$string['group'] = 'gruppe';
$string['groupbreakdown'] = 'Etter gruppestørrelse';
$string['groupscheduling'] = 'Aktiver gruppeplanlegging';
$string['groupsession'] = 'Gruppetime';
$string['groupsize'] = 'Gruppestørrelse';
$string['incourse'] = 'i kurs';
$string['introduction'] = 'Introduksjon';
$string['isnonexclusive'] = 'Gruppeavtale';
$string['lengthbreakdown'] = 'Etter varighet';
$string['limited'] = 'Ledige plasser ({$a} left)';
$string['location'] = 'Sted';
$string['markasseennow'] = 'Marker som sett';
$string['maxstudentsperslot'] = 'Maks. antall deltakere pr time';
$string['meetingwith'] = 'Møte med';
$string['meetingwithplural'] = 'Møte med';
$string['minutes'] = 'minutter';
$string['minutesperslot'] = 'minutter pr. time';
$string['missingstudents'] = '{$a} deltaker(e) kan fortsatt booke en tid. (se liste nedenfor)';
$string['modulename'] = 'Planlegger';
$string['modulename_link'] = 'mod/scheduler/view';
$string['monday'] = 'Mandag';
$string['myappointments'] = 'Mine avtaler';
$string['never'] = 'Aldri';
$string['noappointments'] = 'Ingen avtaler';
$string['note'] = 'Karakter';
$string['notifications'] = 'Meldinger';
$string['notifications_help'] = 'Når denne innstillingen er aktivert, mottar lærere og deltakere melding når det opprettes eller kanselleres avtaler.';
$string['now'] = 'Nå';
$string['on'] = 'på';
$string['onedaybefore'] = '1 dag før time';
$string['oneslotadded'] = '1 time er lagt til';
$string['oneweekbefore'] = '1 uke før time';
$string['onthemorningofappointment'] = 'Om morgenen (dagen for avtalen)';
$string['overall'] = 'Samlet';
$string['reminder'] = 'Påminnelse';
$string['resetappointments'] = 'Slett avtaker og karakterer';
$string['return'] = 'Tilbake til kurset';
$string['revoke'] = 'Avlys avtalen';
$string['saturday'] = 'Lørdag';
$string['save'] = 'Lagre';
$string['savechoice'] = 'Lagre mine valg';
$string['saveseen'] = 'Lagre som sett';
$string['schedule'] = 'Planlegg';
$string['scheduler'] = 'Planlegger';
$string['schedulestudents'] = 'Planlegg avtale for elever';
$string['seen'] = 'Sett';
$string['showemailplain'] = 'Vis e-postadresse som ren tekst';
$string['slots'] = 'Timer';
$string['slotsadded'] = '{$a} timer er tilført';
$string['slottype'] = 'Type time';
$string['slotupdated'] = '1 time er oppdatert';
$string['staffbreakdown'] = 'Av {$a}';
$string['staffrolename'] = 'Rollenavn på lærer';
$string['staffrolename_help'] = 'Personen det bookes tid hos er ikke nødvendigvis lærer. Det kan også være mentor, veileder osv.';
$string['start'] = 'Start';
$string['statistics'] = 'Statistikk';
$string['student'] = 'Deltaker';
$string['studentbreakdown'] = 'Av deltaker';
$string['studentdetails'] = 'Detaljer om deltaker';
$string['students'] = 'Deltakere';
$string['sunday'] = 'Søndag';
$string['teacher'] = 'Lærer';
$string['thursday'] = 'Torsdag';
$string['tuesday'] = 'Tirsdag';
$string['unlimited'] = 'Ubegrenset';
$string['updategrades'] = 'Oppdater karakter';
$string['wednesday'] = 'Onsdag';
$string['what'] = 'Hva?';
$string['whathappened'] = 'Hva skjedde?';
$string['whatresulted'] = 'Hva var resultatet?';
$string['when'] = 'Når?';
$string['where'] = 'Hvor?';
$string['who'] = 'Med hvem?';
$string['whosthere'] = 'Hver er der?';
